import { Meta, Story, Preview, Props } from '@storybook/addon-docs/blocks';
import { Checkbox } from './Checkbox';

<Meta title="MDX|Checkbox" component={Checkbox} />

# Checkbox

### Usage

```jsx
import { Forms } from '@grafana/ui';

<Forms.Checkbox value={true|false} label={...} description={...} onChange={...} />
```

### Props
<Props of={Checkbox} />

